/*
 * Copyright (C) 2012-2017 Masanori Uozumi.
 */
package org.hibara.attachecase.exception;

/**
 * 暗号化ファイルが破壊されていることを通知するシグナルを発生させます。
 * 
 * @author Masanori Uozumi
 * @version 2017.01.20
 */
public class ChecksumErrorException extends AttachecaseException {

	/**
	 * serialVersionUID
	 */
	private static final long serialVersionUID = -2404713392598646200L;

	/**
	 * FileDestroyedExceptionを構築します。
	 */
	public ChecksumErrorException() {
		bundle = MSG_ERROR_CHECKSUM;
	}

}
