/*
 * Copyright (C) 2012-2017 Masanori Uozumi.
 */
package org.hibara.attachecase.exception;

/**
 * 暗号化ファイルが破壊されていることを通知するシグナルを発生させます。
 * 
 * @author Masanori Uozumi
 * @version 2012.07.26
 */
public class FileDestroyedException extends AttachecaseException {

	private static final long serialVersionUID = -7548295341631366855L;

	/**
	 * FileDestroyedExceptionを構築します。
	 */
	public FileDestroyedException() {
		bundle = MSG_ERROR_FILE_DESTORYED;
	}

}
