/*
 * Copyright (C) 2012-2017 Masanori Uozumi.
 */

package org.hibara.attachecase.exception;

/**
 * ファイルがアタッシェケースファイルではないことを通知するシグナルを発生させます。
 * 
 * @author Masanori Uozumi
 * @version 2012.07.26
 */
public class NotEncryptFileException extends AttachecaseException {

	private static final long serialVersionUID = 7727458950008076613L;

	/**
	 * NotEncryptFileExceptionを構築します。
	 */
	public NotEncryptFileException() {
		bundle = MSG_ERROR_NOT_ENCRYPT_FILE;
	}

}
