/*
 * Copyright (C) 2012-2017 Masanori Uozumi.
 */

package org.hibara.attachecase.exception;

/**
 * パスワードが一致していないことを通知するシグナルを発生させます。
 * 
 * @author Masanori Uozumi
 * @version 2012.07.28
 */
public class PasswordException extends AttachecaseException {
	private static final long serialVersionUID = 5657175926474725692L;

	/**
	 * PasswordExceptionを構築します。
	 */
	public PasswordException() {
		bundle = MSG_ERROR_PASSWORD_WRONG;
	}
}
