/*
 * Copyright (C) 2012-2017 Masanori Uozumi.
 */

package org.hibara.attachecase.exception;

/**
 * 処理が途中で中止されたことを通知するシグナルを発生させます。
 * 
 * @author Masanori Uozumi
 * @version 2012.07.26
 */
public class ProcessBreakException extends AttachecaseException {
	private static final long serialVersionUID = -7507088346557079482L;

	/**
	 * ProcessBreakExceptionを構築します。
	 */
	public ProcessBreakException() {
		bundle = MSG_PROCESS_STOPPED;
	}
}
