/*
 * Copyright (C) 2012-2017 Masanori Uozumi.
 */
package org.hibara.attachecase.exception;

/**
 * 暗号化ファイルが新しいバージョンであることを通知するシグナルを発生させます。
 * 
 * @author Masanori Uozumi
 * @version 2012.07.26
 */
public class UpperVersionException extends AttachecaseException {
	private static final long serialVersionUID = -1620112521803226458L;

	public UpperVersionException() {
		bundle = MSG_ERROR_UPPER_VERSION;
	}
}
