/*
 * Copyright (C) 2012-2017 Masanori Uozumi.
 */
package org.hibara.attachecase.exception;

/**
 * 暗号化ファイルが古いバージョンであることを通知するシグナルを発生させます。
 * 
 * @author Masanori Uozumi
 * @version 2012.07.26
 */

public class LowerVersionException extends AttachecaseException {
	private static final long serialVersionUID = -6549967512651789141L;

	public LowerVersionException() {
		bundle = MSG_ERROR_LOWER_VERSION;
	}
}
